package foundation.e.mail;


import android.content.Context;

import foundation.e.mail.account.K9OAuth2TokenProvider;

public class GlobalsHelper {
    public static void setContext(Context context) {
        Globals.setContext(context);
    }

    public static void setOAuth2TokenProvider(K9OAuth2TokenProvider provider) {
        Globals.setOAuth2TokenProvider(provider);
    }
}
